templates:
  classic:
    name:           Classic
    engine:         PHP
    skins:          [nitro, black, nitro-red, business]
    layouts:        {default: layout.php, media: media.php, embed: embed.php}
    application:    [frontend, webtv]
    mobile:         false
    separator:      '-'
